RSS   Podatności dla 'Nullam blog'   RSS

2009-10-11
 
CVE-2009-3666

CWE-79
 

 
Cross-site scripting (XSS) vulnerability in index.php in Nullam Blog 0.1.2 allows remote attackers to inject arbitrary web script or HTML via the e parameter in an error action.

 
 
CVE-2009-3665

CWE-89
 

 
Multiple SQL injection vulnerabilities in index.php in Nullam Blog 0.1.2 allow remote attackers to execute arbitrary SQL commands via the (1) i parameter or (2) v parameters in a register action.

 
 
CVE-2009-3664

CWE-22
 

 
Multiple directory traversal vulnerabilities in index.php in Nullam Blog 0.1.2 allow remote attackers to include or execute arbitrary files via a .. (dot dot) in the (1) p and (2) s parameters.

 


Copyright 2021, cxsecurity.com

 

Back to Top